{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "新手指南"
    },
    "TutStage_MoveCamera": {
        "text": "移动镜头\n使用|(LBracket_text)WASD|(RBracket_text)键或|(LBracket_text)鼠标右键|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "部署1间|(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "现在部署1个|(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "把|(Type_Gnome_title)放在道路边上\n使用|(LBracket_text)鼠标左键|(RBracket_text)或|(LBracket_text)X键|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "部署|(Type_Crop_title_plural)田地，多多益善\n|(Type_Crop_title_plural)只能种植在肥沃土壤上"
    },
    "TutStage_StartRound": {
        "text": "结束回合并迎战哥布林"
    },
    "TutStage_CheckShop": {
        "text": "浏览商店"
    }
}